/*

Ordered by

body
headings
copy
images
links
forms
footer
forms

*/

body {
  color: #1e1e1e;
  font: 12px Arial, Helvetica, sans-serif;
}


/* Headings */

h1 {
  font-size: 24px;
  color: #000;
  padding: 0 0 0 0;
  margin: 0 0 32px 0;
  font-family: "Times New Roman";
  font-weight: normal;
  font-variant: small-caps;
}

  body#home div.banner-text h1 {
    text-indent: -9999em;
    overflow: hidden;
    background: url(../images/tag_home.gif) transparent top left no-repeat;
    height: 104px;
    width: 275px;
    line-height: 1em;
    margin: 0 0 0 18px;
    cursor: pointer;
  }

h2 {
  color: #731b31;
  margin: 0 0 10px 0;
  font-size: 18px;
  line-height: 1.25em;
  font-family: "Times New Roman";
  font-style: italic;
}

  #homebox h2.wine {
    text-indent: -9999em;
    overflow: hidden;
    background: url(../images/thumb_home01.jpg) transparent top left no-repeat;
    height: 134px;
    width: 256px;
    line-height: 1em;
    margin: 0 0 10px 0;
    cursor: pointer;
  }
  
  #homebox h2.restaurant {
    text-indent: -9999em;
    overflow: hidden;
    background: url(../images/thumb_home02.jpg) transparent top left no-repeat;
	/* background: url(../images/thumb_home04.png) transparent top left no-repeat; */
    height: 134px;
    width: 256px;
    line-height: 1em;
    margin: 0 0 10px 0;
    cursor: pointer;
  }
  
  
  #homebox h2.accommodation {
    text-indent: -9999em;
    overflow: hidden;
    background: url(../images/thumb_home03.jpg) transparent top left no-repeat;
    height: 134px;
    width: 256px;
    line-height: 1em;
    margin: 0 0 10px 0;
    cursor: pointer;
  }
  
  #column-side h2 {
    color: #000;
  }
  
  h2.personal {
  	margin-top: 20px;
  }

h3 {
  color: #000;
  margin: 0 0 10px 0;
  font-size: 14px;
  line-height: 1.25em;
  font-family: "Times New Roman";
  font-style: italic;
}



div.wine-thumb {
  border-bottom: 1px #ccc solid;
  margin-bottom: 1em;
}

div.wine-thumb div.thumb {
  float: left;
  width: 135px;
  margin: 5px 0 15px 0;
  text-align: center;
  vertical-align: middle;
}

div.wine-thumb h4 {
  color: #731b31;
  margin: 10px 0 10px 0;
  font-size: 14px;
  line-height: 1.25em;
  font-family: "Times New Roman";
  font-style: italic;
}

div.wine-thumb div.desc {
  padding: 0px 1em;
	width: 360px;
	float: right;
}

div.wine-thumb div.orderform {
  margin-left: 135px;
}


/* Copy */

p {
  line-height: 1.75em;
  margin: 0 0 10px 0;
  font-size: 12px;
}

	div.gallery-item p {
	  	width: 80px;
		margin: 0 auto;
	}

  div.order p {
    padding: 10px 10px 8px 10px;	
    margin: 0;
    font-style: italic;
  }
  
  #footer p {
    font-family: "Times New Roman";
    color: #96928e;
    font-size: 13px;
    float: left;
    width: 500px;
    margin: 0 0 0 28px;
    border: 0px solid #f00;
  }
  
  #footer p.right {
    font-family: "Times New Roman";
    color: #96928e;
    font-size: 13px;
    float: right;
    width: 300px;
    margin: 0 28px 0 0;
    border: 0px solid #f00;
    text-align: right;
  }

strong {
   font-weight: bold;
}

em {
   font-style: italic;
}

hr {
   display: none;
}
   
ul {
   list-style-type: disc;
   padding: 0 0 0 0;
   margin: 0 0 1em 2em;
}

ol {
   list-style-type: decimal;
   padding: 0 0 0 0;
   margin: 0 0 1em 2em;
}

li {
   margin: 0 0 1em 0;
  line-height: 1.4em;
}
 
  ul ul,
  ol ul {
    margin: .5em 0 .75em 3em;
  }
     
  ol ol,
  ul ol {
    list-style-type: lower-alpha;
    margin: .5em 0 .75em 3em;
  }
   
/* images */

#logo img {
  border: 0;
  margin: 33px 0 0 13px;
}

body#home div.banner-text img {
  padding: 0 0 0 18px;
}

div.banner-text img {
  padding: 67px 0 0 18px;
}

div.banner-pic img {
  padding: 0 0 0 5px;
  display: block;
}

#column-main img {
  border: 0;	
}

img.clear {
   clear: both;
  display: block;
}
  
#column-main img.left {
  float: left;
  margin: 0 10px 5px 0;
  border: 4px solid #dadada;
}

#column-main img.right {
  float: right;
  margin: 0 0 5px 10px;
  border: 4px solid #dadada;
}


#image-gallery img {
	border: 4px solid #DADADA;
}




/* links */

a:link,
a:visited {
   color: #947944;
   text-decoration: underline;
}

a:hover,
a:focus,
a:active {
   color: #731b31;
   text-decoration: none;
}

  #logo img a {
    outline: none;
  }

  div.wine-thumb a:link,
  div.wine-thumb a:visited {
     color: #731b31;
     text-decoration: none;
  }

  div.wine-thumb a:hover,
  div.wine-thumb a:focus,
  div.wine-thumb a:active {
     color: #947944;
     text-decoration: underline;
  }

  #footer a:link,
  #footer a:visited {
    color: #96928e;
     text-decoration: none;
  }

  #footer a:hover,
  #footer a:focus,
  #footer a:active {
     color: #6f6b67;
     text-decoration: underline;
  }
  
  a.download:link,
  a.download:visited {
  	background: url('../images/btn_download.gif') transparent left center no-repeat;
  	margin: 5px 0 0 0;
  	padding: 0 0 0 15px;
  	display: block;
  }

/*  Tables  */

table.wine-data {
  margin: 0 0 15px 0;
  width: 100%;
}

  table.wine-data tr.grey {
    background-color: #e4eaf0;
  }
  
    table.wine-data th {
      color: #731b31;
      width: 190px;
      text-align: right;
      padding: 5px 20px 5px 0;
      font-size: 14px;
      line-height: 1.2em;
      font-family: "Times New Roman";
      font-weight: normal;
      vertical-align: top;
    }
 
    table.wine-data td {
      color: #000;
      padding: 5px 10px 5px 0;
      line-height: 1.4em;
      vertical-align: top;
    }
    
table.fancy-vert {
  margin: 0 0 15px 0;
  width: 100%;	
}  

  table.fancy-vert tr.grey {
    background-color: #e4eaf0;
  }

    table.fancy-vert th {
      background-color: #731b31;
    color: #fff;
      padding: 5px 20px 5px 5px;
      font-size: 14px;
      line-height: 1.2em;
      font-family: "Times New Roman";
      font-weight: normal;
      vertical-align: top;
    }

    table.fancy-vert td {
      color: #000;
      padding: 5px 10px 5px 5px;
      line-height: 1.4em;
      vertical-align: top;
    }  
    
    table.fancy-vert td label {
    	display: inline;
    }

table.tariff {
  margin: 0 0 15px 0;
  width: 100%;
}

  table.tariff tr.grey {
    background-color: #e4eaf0;
  }

    table.tariff th {
      background-color: #731b31;
    color: #fff;
      padding: 5px 20px 5px 5px;
      font-size: 14px;
      line-height: 1.2em;
      font-family: "Times New Roman";
      font-weight: normal;
      vertical-align: top;
    }

    table.tariff td {
      color: #000;
      padding: 5px 10px 5px 5px;
      line-height: 1.4em;
      vertical-align: top;
    }



/*  forms  */

form {
  margin: 0;
  padding: 0;
}

  form.order {
    border: 1px solid #e4eaf0;
    padding: 10px 10px 6px 10px;	
    margin: 0 0 10px 0;	
  }

label {
   margin: 3px 0 8px 3px;
}

input {
  margin: 0;
  padding: 0;
}

select {
  font-size: 11px;
  width: 160px;
  color: #666;
  margin: 0;
  padding: 0;
}


/* Sidenav (two levels) */


 #column-side ul {
  margin: 0 0 0 0;
    width: 255px;
  padding: 0;
  border-top: 0px solid #001676;
  border-bottom: 0px solid #fff;
}

   #column-side li {
    margin: 0 0 0 0;
      padding: 0;
      font-size: 15px;
      line-height: 15px;
      display: block;
      vertical-align: bottom;
      width: 255px;
      border-top: 1px solid #d8d8d8;
    font-family: "Times New Roman";
    font-variant: small-caps;
    font-weight: normal;
    }

     #column-side li a:link,
     #column-side li a:visited {
        text-decoration: none;
        padding: 5px 15px 5px 0px;
        color: #731b31;
        display: block;
        background: url(../images/bg_sidenav.gif) transparent center right no-repeat;
    }

     #column-side li a:hover {
        padding: 5px 15px 5px 0px;
        text-decoration: none;
        color: #000;
        vertical-align: bottom;
        background: url(../images/bg_sidenav_on.gif) transparent center right no-repeat;
    }

     #column-side li.on {

    }

   #column-side li.on a:link,
   #column-side li.on a:visited,
   #column-side li.on a:hover {
    text-decoration: none;
    color: #000;
    background: url(../images/bg_sidenav_on.gif) transparent center right no-repeat;
      }

     #column-side ul li.on ul {
      margin: 0;
    }

     #column-side li.on ul li {
      padding: 0;
      font-style: italic;
    }

     #column-side li.on ul li a:link,
     #column-side li.on ul li a:visited {
          text-decoration: none;
          padding: 5px 15px 5px 10px;
          color: #000;
          background: url(../images/bg_sidenav_sub.gif) transparent center left no-repeat;	
    }

       #column-side li.on ul li a:hover {
      text-decoration: none;
      color: #731b31;
          padding: 5px 15px 5px 10px;
          background: url(../images/bg_sidenav_sub.gif) transparent center left no-repeat;	

      }

         #column-side li.on ul li.sub-on a:link,
         #column-side li.on ul li.sub-on a:visited,
         #column-side li.on ul li.sub-on a:hover {
         text-decoration: none;
         padding: 5px 15px 5px 10px;
         color: #000;
         background: url(../images/bg_sidenav_sub.gif) transparent center left no-repeat;	
        }

/* Shopping Cart */

p.confirmation {
  background-color: #d1f5c3;
  font-weight: bold;
  font-style: italic;
  color: #4b9a2b;
  padding: 6px;
  line-height: 1em;	
}

table.item_list {

}

table.item_list tr.grey {
  background-color: #e4eaf0;
}

  table.item_list th {
  background-color: #e4eaf0;
    color: #731b31;
    width: 190px;
    text-align: left;
    padding: 5px 20px 5px 10px;
    font-size: 14px;
    line-height: 1.2em;
    font-family: "Times New Roman";
    font-weight: normal;
    vertical-align: top;
  }

  table.item_list td {
    color: #000;
    padding: 5px 5px 5px 10px;
    line-height: 1.4em;
    vertical-align: top;
  border-bottom: 1px solid #e4eaf0;
  }

table.item_list a:link,
table.item_list a:visited {
     color: #731b31;
     text-decoration: none;
  }

table.item_list a:hover,
table.item_list a:focus,
table.item_list a:active {
     color: #731b31;
     text-decoration: underline;
  }

table.item_list small {
  font-size: 11px;
  line-height: 1.25em;
}

table.checkout_personal_details {
	width: 100%;	
}

table.checkout_personal_details td {
	border-bottom: 1px solid #e4eaf0;
	padding: 5px 5px 5px 10px;
}


/* Used for displaying obvious error messages */
.error {
  border: 1px solid #FF0000; background-color: #FFF4F4; color: #900000;
  font-weight: bold; padding: 3px 5px 3px 5px;
}
/* Used for displaying obvious warning messages */
.warning {
  border: 1px solid #DDDD00; background-color: #FFFFE9; color: #909000;
  font-weight: bold; padding: 3px 5px 3px 5px;
}
/* Used for displaying obvious confirmation messages */
.confirmation {
  border: 1px solid #00DD00; background-color: #F4FFF4; color: #009000;
  font-weight: bold; padding: 3px 5px 3px 5px;
}

